
Redmine - Feature #2972

Improve Changelog feature (separate tab and merge Roadmap features)

2009-03-15 15:12 - kju kju

Status: Closed Start date: 2009-03-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Unfortunately the changelog is currently not as good as it can and supposed to be.

It is hidden (issues log":/projects/redmine/changelog)

-> Have both Roadmap and Changelog as a tab (by default)

Changelog with same features as the Roadmap

> Detailed overview for a version

> Version description as see for 0.9 (Make version description multiline and textilizable: #1680 is somewhat related)

Thanks for the consideration!

Related issues:

Related to Redmine - Feature #6432: Allow unchecking all trackers in Roadmap ... Closed 2010-09-18

History

#1 - 2009-12-12 16:25 - Jean-Philippe Lang

- Status changed from New to Closed

Changelog view is removed in r3162.

#2 - 2009-12-12 19:03 - kju kju

Thank you Jean-Philippe!

Looking forward to the new design.

#3 - 2010-01-06 07:12 - James Turnbull

- Status changed from Closed to Reopened

Ummm... I love the Changelog view. Can I have it back please? :)

#4 - 2010-10-27 01:57 - Eric Davis

- Status changed from Reopened to Closed

- Resolution set to Fixed

I've ported the old Changelog view to a plugin and upgraded it for Redmine 1.0.x/1.1.x.

http://github.com/edavis10/redmine_changelogs
